p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #79b50b;
background-image:url('./images/img8---copie_2.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:2900px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:83px;top:21px;width:959px;height:66px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box3.png');background-repeat:no-repeat;}
#Box20 {display:block;overflow:hidden;position:absolute;left:145px;top:1929px;width:894px;height:634px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box20.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:773px;top:79px;width:144px;height:41px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box12.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:375px;top:2083px;padding-right:20px;width:200px;height:124px;z-index:5;}
#Box24 {display:block;overflow:hidden;position:absolute;left:245px;top:1947px;width:483px;height:118px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box24.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:553px;top:2394px;width:119px;height:78px;z-index:7;min-width:119px;}
#Img28Inner {position: absolute;width:119px;height:78px;border:0px;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:207px;top:2342px;padding-right:20px;width:205px;height:137px;z-index:8;}
#Txt22 {word-wrap:break-word; display:block;position:absolute;left:632px;top:2209px;padding-right:20px;width:147px;height:68px;z-index:9;}
#Img34 {display:block;overflow:hidden;position:absolute;left:796px;top:2178px;width:130px;height:97px;z-index:10;min-width:130px;}
#Img34Inner {position: absolute;width:130px;height:97px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:503px;top:2190px;width:120px;height:90px;z-index:11;min-width:120px;}
#Img42Inner {position: absolute;width:120px;height:90px;border:0px;}
#Txt21 {word-wrap:break-word; display:block;position:absolute;left:705px;top:2088px;padding-right:20px;width:160px;height:95px;z-index:12;}
#Img37 {display:block;overflow:hidden;position:absolute;left:794px;top:1970px;width:127px;height:95px;z-index:13;min-width:127px;}
#Img37Inner {position: absolute;width:127px;height:95px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:877px;top:2054px;width:110px;height:83px;z-index:14;min-width:110px;}
#Img40Inner {position: absolute;width:110px;height:83px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:277px;top:2183px;width:129px;height:97px;z-index:15;min-width:129px;}
#Img31Inner {position: absolute;width:129px;height:97px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:230px;top:2081px;width:130px;height:98px;z-index:16;min-width:130px;}
#Img29Inner {position: absolute;width:130px;height:98px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:175px;top:1942px;width:46px;height:20px;z-index:17;}
#Img25 {display:block;overflow:hidden;position:absolute;left:426px;top:2337px;width:140px;height:103px;z-index:18;min-width:140px;}
#Img25Inner {position: absolute;width:140px;height:103px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:698px;top:2090px;width:3px;height:85px;z-index:19;min-width:3px;}
#Img30Inner {position: absolute;width:3px;height:85px;border:0px;}
#Txt16 {word-wrap:break-word; display:block;position:absolute;left:255px;top:1961px;padding-right:10px;width:200px;height:87px;z-index:20;}
#Flash1 {display:none;overflow:hidden;position:absolute;left:468px;top:1926px;width:279px;height:150px;z-index:21;}
#Box21 {display:block;overflow:hidden;position:absolute;left:726px;top:2302px;width:234px;height:230px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box21.png');background-repeat:no-repeat;}
#Txt23 {word-wrap:break-word; display:block;position:absolute;left:748px;top:2447px;padding-right:10px;width:204px;height:139px;z-index:23;}
#But9 {display:block;overflow:hidden;position:absolute;left:933px;top:2px;width:38px;height:35px;z-index:24;background-position: 0 0;background:url('./buttons/index-3_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:827px;top:2276px;padding-right:20px;width:105px;height:18px;z-index:25;}
#Groupetablo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Box22 {display:block;overflow:hidden;position:absolute;left:144px;top:2570px;width:896px;height:290px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box22.png');background-repeat:no-repeat;}
#Txt8 {word-wrap:break-word; display:block;position:absolute;left:686px;top:2640px;padding-right:20px;width:223px;height:148px;z-index:28;}
#Img67 {display:block;overflow:hidden;position:absolute;left:481px;top:2600px;width:150px;height:64px;z-index:29;min-width:150px;}
#Img67Inner {position: absolute;width:150px;height:64px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:544px;top:2613px;width:27px;height:27px;z-index:30;min-width:27px;}
#Img33Inner {position: absolute;width:27px;height:27px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:175px;top:2583px;width:49px;height:20px;z-index:31;}
#Img36 {display:block;overflow:hidden;position:absolute;left:434px;top:2685px;width:174px;height:129px;z-index:32;min-width:174px;}
#Img36Inner {position: absolute;width:174px;height:129px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:442px;top:2694px;width:159px;height:112px;z-index:33;min-width:159px;}
#Img44Inner {position: absolute;width:159px;height:112px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:917px;top:2619px;width:4px;height:85px;z-index:34;min-width:4px;}
#Img35Inner {position: absolute;width:4px;height:85px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:202px;top:2077px;width:20px;height:20px;z-index:35;min-width:20px;}
#Img27Inner {position: absolute;width:20px;height:20px;border:0px;}
#Txt24 {word-wrap:break-word; display:block;position:absolute;left:546px;top:2638px;padding-right:20px;width:103px;height:21px;z-index:36;}
#Img38 {display:block;overflow:hidden;position:absolute;left:257px;top:2595px;width:238px;height:129px;z-index:37;min-width:238px;}
#Img38Inner {position: absolute;width:238px;height:129px;border:0px;}
#Groupefin {display:block;overflow:hidden;position:absolute;left:-13px;top:-95px;width:0px;height:0px;z-index:38;}
#Box10 {display:block;overflow:hidden;position:absolute;left:145px;top:1295px;width:893px;height:623px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box10.png');background-repeat:no-repeat;}
#Img41 {display:block;overflow:hidden;position:absolute;left:531px;top:1550px;width:125px;height:94px;z-index:40;min-width:125px;}
#Img41Inner {position: absolute;width:125px;height:94px;border:0px;}
#Txt33 {word-wrap:break-word; display:block;position:absolute;left:535px;top:1455px;padding-left:20px;padding-right:20px;width:213px;height:122px;z-index:41;}
#Img66 {display:block;overflow:hidden;position:absolute;left:419px;top:1461px;width:125px;height:94px;z-index:42;min-width:125px;}
#Img66Inner {position: absolute;width:125px;height:94px;border:0px;}
#Txt35 {word-wrap:break-word; display:block;position:absolute;left:771px;top:1518px;padding-right:10px;width:204px;height:79px;z-index:43;}
#Txt26 {word-wrap:break-word; display:block;position:absolute;left:215px;top:1442px;padding-right:10px;width:167px;height:89px;z-index:44;}
#Img76 {display:block;overflow:hidden;position:absolute;left:221px;top:1340px;width:128px;height:96px;z-index:45;min-width:128px;}
#Img76Inner {position: absolute;width:128px;height:96px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:808px;top:1325px;width:90px;height:120px;z-index:46;min-width:90px;}
#Img68Inner {position: absolute;width:90px;height:120px;border:0px;}
#Txt25 {word-wrap:break-word; display:block;position:absolute;left:362px;top:1818px;padding-left:20px;padding-right:20px;width:251px;height:91px;z-index:47;}
#Txt11 {word-wrap:break-word; display:block;position:absolute;left:228px;top:1699px;padding-right:20px;width:234px;height:101px;z-index:48;}
#Img23 {display:block;overflow:hidden;position:absolute;left:338px;top:1600px;width:120px;height:90px;z-index:49;min-width:120px;}
#Img23Inner {position: absolute;width:120px;height:90px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:527px;top:1660px;width:123px;height:92px;z-index:50;min-width:123px;}
#Img49Inner {position: absolute;width:123px;height:92px;border:0px;}
#Txt29 {word-wrap:break-word; display:block;position:absolute;left:528px;top:1757px;padding-right:20px;width:152px;height:55px;z-index:51;}
#Img4 {display:block;overflow:hidden;position:absolute;left:240px;top:1781px;width:125px;height:94px;z-index:52;min-width:125px;}
#Img4Inner {position: absolute;width:125px;height:94px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:174px;top:1305px;width:46px;height:20px;z-index:53;}
#Img64 {display:block;overflow:hidden;position:absolute;left:851px;top:1435px;width:100px;height:75px;z-index:54;min-width:100px;}
#Img64Inner {position: absolute;width:100px;height:75px;border:0px;}
#Img59 {display:block;overflow:hidden;position:absolute;left:916px;top:1336px;width:80px;height:108px;z-index:55;min-width:80px;}
#Img59Inner {position: absolute;width:80px;height:108px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:242px;top:1531px;width:123px;height:93px;z-index:56;min-width:123px;}
#Img48Inner {position: absolute;width:123px;height:93px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:673px;top:1546px;width:3px;height:85px;z-index:57;min-width:3px;}
#Img10Inner {position: absolute;width:3px;height:85px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:284px;top:1629px;width:3px;height:78px;z-index:58;min-width:3px;}
#Img16Inner {position: absolute;width:3px;height:78px;border:0px;}
#Box23 {display:block;overflow:hidden;position:absolute;left:391px;top:1317px;width:373px;height:128px;z-index:59;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box23.png');background-repeat:no-repeat;}
#Ani2 {display:block;overflow:hidden;position:absolute;left:622px;top:1336px;width:125px;height:94px;z-index:60;}
#Ani2Grid {position:absolute;top:0px;left:0px;width:100%;height:94px;}
#Ani2GridControls {position:absolute;top:94px;left:0px;width:100%;height:0px;}
#Ani2Slide {position:absolute;top:0px;left:0px;width:100%;height:94px;}
#Ani2SlideDesc {position:absolute;top:94px;left:0px;width:100%;height:32px;}
#Ani2SlideFrise {position:absolute;top:94px;left:0px;width:100%;height:75px;}
#Ani2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Txt36 {word-wrap:break-word; display:block;position:absolute;left:423px;top:1331px;padding-right:10px;width:192px;height:112px;z-index:61;}
#Img19 {display:block;overflow:hidden;position:absolute;left:401px;top:1317px;width:20px;height:20px;z-index:62;min-width:20px;}
#Img19Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box18 {display:block;overflow:hidden;position:absolute;left:712px;top:1606px;width:271px;height:253px;z-index:63;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box18.png');background-repeat:no-repeat;}
#Txt31 {word-wrap:break-word; display:block;position:absolute;left:722px;top:1756px;padding-left:20px;padding-right:20px;width:213px;height:122px;z-index:64;}
#Img63 {display:block;overflow:hidden;position:absolute;left:730px;top:1649px;width:120px;height:90px;z-index:65;min-width:120px;}
#Img63Inner {position: absolute;width:120px;height:90px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:842px;top:1613px;width:120px;height:90px;z-index:66;min-width:120px;}
#Img58Inner {position: absolute;width:120px;height:90px;border:0px;}
#Groupe2007 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:67;}
#Box2 {display:block;overflow:hidden;position:absolute;left:146px;top:706px;width:892px;height:579px;z-index:68;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box2.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:175px;top:720px;width:131px;height:32px;z-index:69;}
#Txt34 {word-wrap:break-word; display:block;position:absolute;left:405px;top:1151px;padding-left:20px;padding-right:20px;width:207px;height:100px;z-index:70;}
#Txt28 {word-wrap:break-word; display:block;position:absolute;left:734px;top:1011px;padding-left:20px;padding-right:20px;width:193px;height:90px;z-index:71;}
#Img86 {display:block;overflow:hidden;position:absolute;left:516px;top:1051px;width:125px;height:94px;z-index:72;min-width:125px;}
#Img86Inner {position: absolute;width:125px;height:94px;border:0px;}
#Img93 {display:block;overflow:hidden;position:absolute;left:473px;top:893px;width:150px;height:90px;z-index:73;min-width:150px;}
#Img93Inner {position: absolute;width:150px;height:90px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:403px;top:1022px;width:125px;height:94px;z-index:74;min-width:125px;}
#Img2Inner {position: absolute;width:125px;height:94px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:686px;top:743px;width:301px;height:85px;z-index:75;min-width:301px;}
#Img26Inner {position: absolute;width:301px;height:85px;border:0px;}
#Txt7 {word-wrap:break-word; display:block;position:absolute;left:153px;top:1113px;padding-left:20px;padding-right:20px;width:181px;height:127px;z-index:76;}
#Img89 {display:block;overflow:hidden;position:absolute;left:692px;top:924px;width:270px;height:78px;z-index:77;min-width:270px;}
#Img89Inner {position: absolute;width:270px;height:78px;border:0px;}
#Txt18 {word-wrap:break-word; display:block;position:absolute;left:726px;top:838px;padding-left:20px;padding-right:20px;width:221px;height:105px;z-index:78;}
#Img80 {display:block;overflow:hidden;position:absolute;left:223px;top:1010px;width:125px;height:94px;z-index:79;min-width:125px;}
#Img80Inner {position: absolute;width:125px;height:94px;border:0px;}
#Txt37 {word-wrap:break-word; display:block;position:absolute;left:251px;top:894px;padding-left:20px;padding-right:20px;width:184px;height:107px;z-index:80;}
#Img12 {display:block;overflow:hidden;position:absolute;left:800px;top:2336px;width:3px;height:85px;z-index:81;min-width:3px;}
#Img12Inner {position: absolute;width:3px;height:85px;border:0px;}
#Box7 {display:block;overflow:hidden;position:absolute;left:268px;top:743px;width:361px;height:131px;z-index:82;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box7.png');background-repeat:no-repeat;}
#Img99 {display:block;overflow:hidden;position:absolute;left:257px;top:812px;width:36px;height:48px;z-index:83;min-width:36px;}
#Img99Inner {position: absolute;width:36px;height:48px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:288px;top:752px;width:6px;height:83px;z-index:84;min-width:6px;}
#Img21Inner {position: absolute;width:6px;height:83px;border:0px;}
#Txt38 {word-wrap:break-word; display:block;position:absolute;left:393px;top:752px;padding-left:20px;padding-right:20px;width:207px;height:114px;z-index:85;}
#Img5 {display:block;overflow:hidden;position:absolute;left:413px;top:1128px;width:3px;height:85px;z-index:86;min-width:3px;}
#Img5Inner {position: absolute;width:3px;height:85px;border:0px;}
#Box19 {display:block;overflow:hidden;position:absolute;left:677px;top:1068px;width:296px;height:190px;z-index:87;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box19.png');background-repeat:no-repeat;}
#Txt10 {word-wrap:break-word; display:block;position:absolute;left:699px;top:1183px;padding-left:20px;padding-right:20px;width:207px;height:100px;z-index:88;}
#Img9 {display:block;overflow:hidden;position:absolute;left:692px;top:1083px;width:125px;height:94px;z-index:89;min-width:125px;}
#Img9Inner {position: absolute;width:125px;height:94px;border:0px;}
#Img81 {display:block;overflow:hidden;position:absolute;left:820px;top:1083px;width:125px;height:94px;z-index:90;min-width:125px;}
#Img81Inner {position: absolute;width:125px;height:94px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:770px;top:11px;width:142px;height:101px;z-index:91;min-width:142px;}
#Img1Inner {position: absolute;width:142px;height:101px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:201px;top:3px;width:257px;height:119px;z-index:92;min-width:257px;}
#Img39Inner {position: absolute;width:257px;height:119px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:482px;top:43px;width:268px;height:38px;z-index:93;}
#Box15 {display:block;overflow:hidden;position:absolute;left:145px;top:135px;width:881px;height:44px;z-index:94;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box15.png');background-repeat:no-repeat;}
#Groupecray {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:95;}
#Groupetop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:96;}
#Flash5 {display:block;overflow:hidden;position:absolute;left:786px;top:2302px;width:199px;height:154px;z-index:97;}
#Img15 {display:block;overflow:hidden;position:absolute;left:989px;top:1463px;width:3px;height:92px;z-index:98;min-width:3px;}
#Img15Inner {position: absolute;width:3px;height:92px;border:0px;}
#Img92 {display:block;overflow:hidden;position:absolute;left:908px;top:2797px;width:89px;height:17px;z-index:99;min-width:89px;}
#Img92Inner {position: absolute;width:89px;height:17px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:269px;top:2738px;padding-right:20px;width:262px;height:39px;z-index:100;}
#Img6 {display:block;overflow:hidden;position:absolute;left:264px;top:2602px;width:220px;height:115px;z-index:101;min-width:220px;}
#Img6Inner {position: absolute;width:220px;height:115px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:978px;top:1874px;width:19px;height:18px;z-index:102;min-width:19px;}
#Img3Inner {position: absolute;width:19px;height:18px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:294px;top:752px;width:110px;height:83px;z-index:103;min-width:110px;}
#Img8Inner {position: absolute;width:110px;height:83px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:138px;top:64px;width:60px;height:9px;z-index:104;background:url('./images/index-3_Line1.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:917px;top:64px;width:85px;height:9px;z-index:105;background:url('./images/index-3_Line4.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:465px;top:64px;width:290px;height:9px;z-index:106;background:url('./images/index-3_Line2.png');background-repeat:no-repeat;}
#Box13 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:119px;height:546px;z-index:107;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box13.png');background-repeat:no-repeat;}
#But8 {display:block;overflow:hidden;position:absolute;left:31px;top:285px;width:93px;height:65px;z-index:108;background:url('./buttons/index-3_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -93px 0;}
#But8.Over {background-position: -186px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But8.Up p {top:34px;left:50px;}
#But8.Down p {top:35px;left:51px;}
#But8.Over p {top:34px;left:50px;}
#But8 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:21px;top:384px;width:117px;height:68px;z-index:109;background:url('./buttons/index-3_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -117px 0;}
#But2.Over {background-position: -234px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But2.Up p {top:35px;left:62px;}
#But2.Down p {top:36px;left:63px;}
#But2.Over p {top:35px;left:62px;}
#But2 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:45px;top:128px;width:67px;height:50px;z-index:110;background:url('./buttons/index-3_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -67px 0;}
#But10.Over {background-position: -134px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:26px;left:37px;}
#But10.Down p {top:27px;left:38px;}
#But10.Over p {top:26px;left:37px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:49px;top:208px;width:60px;height:43px;z-index:111;background:url('./buttons/index-3_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: 0 0;}
#But11.Over {background-position: -60px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:23px;left:33px;}
#But11.Down p {top:24px;left:34px;}
#But11.Over p {top:23px;left:33px;}
#But11 div {display:none;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:507px;top:1644px;width:0px;height:0px;z-index:112;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:511px;top:398px;width:0px;height:0px;z-index:113;}
#Box5 {display:block;overflow:hidden;position:absolute;left:146px;top:185px;width:892px;height:512px;z-index:114;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box5.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:170px;top:199px;width:46px;height:20px;z-index:115;}
#Txt19 {word-wrap:break-word; display:block;position:absolute;left:676px;top:336px;padding-left:20px;padding-right:20px;width:114px;height:119px;z-index:116;}
#Box4 {display:block;overflow:hidden;position:absolute;left:832px;top:200px;width:166px;height:218px;z-index:117;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box4.png');background-repeat:no-repeat;}
#Box8 {display:block;overflow:hidden;position:absolute;left:205px;top:467px;width:291px;height:185px;z-index:118;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box8.png');background-repeat:no-repeat;}
#Img97 {display:block;overflow:hidden;position:absolute;left:698px;top:261px;width:92px;height:69px;z-index:119;min-width:92px;}
#Img97Inner {position: absolute;width:92px;height:69px;border:0px;}
#Img113 {display:block;overflow:hidden;position:absolute;left:673px;top:226px;width:62px;height:47px;z-index:120;min-width:62px;}
#Img113Inner {position: absolute;width:62px;height:47px;border:0px;}
#Img116 {display:block;overflow:hidden;position:absolute;left:219px;top:242px;width:100px;height:75px;z-index:121;min-width:100px;}
#Img116Inner {position: absolute;width:100px;height:75px;border:0px;}
#Txt30 {word-wrap:break-word; display:block;position:absolute;left:200px;top:326px;padding-left:20px;padding-right:20px;width:115px;height:132px;z-index:122;}
#Img110 {display:block;overflow:hidden;position:absolute;left:449px;top:480px;width:3px;height:88px;z-index:123;min-width:3px;}
#Img110Inner {position: absolute;width:3px;height:88px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:205px;top:298px;width:3px;height:98px;z-index:124;min-width:3px;}
#Img11Inner {position: absolute;width:3px;height:98px;border:0px;}
#Img106 {display:block;overflow:hidden;position:absolute;left:823px;top:459px;width:120px;height:90px;z-index:125;min-width:120px;}
#Img106Inner {position: absolute;width:120px;height:90px;border:0px;}
#Img109 {display:block;overflow:hidden;position:absolute;left:515px;top:487px;width:222px;height:62px;z-index:126;min-width:222px;}
#Img109Inner {position: absolute;width:222px;height:62px;border:0px;}
#Txt40 {word-wrap:break-word; display:block;position:absolute;left:479px;top:556px;padding-left:20px;padding-right:20px;width:234px;height:125px;z-index:127;}
#Txt41 {word-wrap:break-word; display:block;position:absolute;left:807px;top:566px;padding-left:20px;padding-right:20px;width:166px;height:138px;z-index:128;}
#Img24 {display:block;overflow:hidden;position:absolute;left:805px;top:458px;width:2px;height:116px;z-index:129;min-width:2px;}
#Img24Inner {position: absolute;width:2px;height:116px;border:0px;}
#Img100 {display:block;overflow:hidden;position:absolute;left:232px;top:481px;width:200px;height:74px;z-index:130;min-width:200px;}
#Img100Inner {position: absolute;width:200px;height:74px;border:0px;}
#Box9 {display:block;overflow:hidden;position:absolute;left:356px;top:208px;width:300px;height:128px;z-index:131;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-3_Box9.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:348px;top:232px;padding-left:20px;padding-right:20px;width:133px;height:125px;z-index:132;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:829px;top:319px;padding-left:20px;padding-right:20px;width:149px;height:98px;z-index:133;}
#Img14 {display:block;overflow:hidden;position:absolute;left:374px;top:354px;width:6px;height:95px;z-index:134;min-width:6px;}
#Img14Inner {position: absolute;width:6px;height:95px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:986px;top:1086px;width:19px;height:18px;z-index:135;min-width:19px;}
#Img17Inner {position: absolute;width:19px;height:18px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:379px;top:354px;width:126px;height:95px;z-index:136;min-width:126px;}
#Img18Inner {position: absolute;width:126px;height:95px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:849px;top:223px;width:121px;height:91px;z-index:137;min-width:121px;}
#Img20Inner {position: absolute;width:121px;height:91px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:512px;top:226px;width:125px;height:96px;z-index:138;min-width:125px;}
#Img46Inner {position: absolute;width:125px;height:96px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:396px;top:223px;width:20px;height:20px;z-index:139;min-width:20px;}
#Img22Inner {position: absolute;width:20px;height:20px;border:0px;}
#Groupe3 {display:block;overflow:hidden;position:absolute;left:535px;top:2606px;width:0px;height:0px;z-index:140;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:68px;top:-172px;padding-right:20px;width:223px;height:148px;z-index:141;}
#Img13 {display:block;overflow:hidden;position:absolute;left:-122px;top:-224px;width:150px;height:64px;z-index:142;min-width:150px;}
#Img13Inner {position: absolute;width:150px;height:64px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:-26px;top:-214px;width:27px;height:27px;z-index:143;min-width:27px;}
#Img43Inner {position: absolute;width:27px;height:27px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:-405px;top:-237px;width:49px;height:20px;z-index:144;}
#Img45 {display:block;overflow:hidden;position:absolute;left:-169px;top:-139px;width:174px;height:129px;z-index:145;min-width:174px;}
#Img45Inner {position: absolute;width:174px;height:129px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:-161px;top:-130px;width:159px;height:112px;z-index:146;min-width:159px;}
#Img47Inner {position: absolute;width:159px;height:112px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:299px;top:-193px;width:4px;height:85px;z-index:147;min-width:4px;}
#Img50Inner {position: absolute;width:4px;height:85px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:-72px;top:-189px;padding-right:20px;width:103px;height:21px;z-index:148;}
#Img51 {display:block;overflow:hidden;position:absolute;left:-346px;top:-229px;width:238px;height:129px;z-index:149;min-width:238px;}
#Img51Inner {position: absolute;width:238px;height:129px;border:0px;}
#Flash3 {display:block;overflow:hidden;position:absolute;left:-97px;top:-185px;width:131px;height:130px;z-index:150;}
#Groupe4 {display:block;overflow:hidden;position:absolute;left:-583px;top:-2922px;width:0px;height:0px;z-index:151;}
#Txt39 {word-wrap:break-word; display:block;position:absolute;left:223px;top:564px;padding-left:20px;padding-right:20px;width:254px;height:99px;z-index:152;}
#Txt13 {word-wrap:break-word; display:block;position:absolute;left:495px;top:354px;padding-left:20px;padding-right:20px;width:143px;height:118px;z-index:153;}
#Img52 {display:block;overflow:hidden;position:absolute;left:223px;top:562px;width:13px;height:13px;z-index:154;min-width:13px;}
#Img52Inner {position: absolute;width:13px;height:13px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:214px;top:144px;width:126px;height:23px;z-index:155;background:url('./buttons/index-3_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -126px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:66px;}
#But1.Down p {top:14px;left:67px;}
#But1.Over p {top:13px;left:66px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:363px;top:144px;width:126px;height:23px;z-index:156;background:url('./buttons/index-3_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -126px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:66px;}
#But3.Down p {top:14px;left:67px;}
#But3.Over p {top:13px;left:66px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:514px;top:144px;width:126px;height:23px;z-index:157;background:url('./buttons/index-3_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: -126px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:13px;left:66px;}
#But4.Down p {top:14px;left:67px;}
#But4.Over p {top:13px;left:66px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:663px;top:144px;width:126px;height:23px;z-index:158;background:url('./buttons/index-3_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -126px 0;}
#But5.Over {background-position: -252px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:13px;left:66px;}
#But5.Down p {top:14px;left:67px;}
#But5.Over p {top:13px;left:66px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:811px;top:144px;width:128px;height:23px;z-index:159;background:url('./buttons/index-3_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: -128px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:13px;left:67px;}
#But7.Down p {top:14px;left:68px;}
#But7.Over p {top:13px;left:67px;}
#But7 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:162px;top:137px;width:34px;height:34px;z-index:160;background:url('./buttons/index-3_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -34px 0;}
#But17.Over {background-position: -68px 0;}
#But17 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:55px;top:513px;width:52px;height:42px;z-index:161;background:url('./buttons/index-3_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -52px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:22px;left:29px;}
#But6.Down p {top:23px;left:30px;}
#But6.Over p {top:22px;left:29px;}
#But6 div {display:none;}
#Img32 {display:block;overflow:hidden;position:absolute;left:49px;top:465px;width:56px;height:18px;z-index:162;min-width:56px;}
#Img32Inner {position: absolute;width:56px;height:18px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:115px;height:57px;z-index:163;min-width:115px;}
#Img7Inner {position: absolute;width:115px;height:57px;border:0px;}
